Fix release date
[camel-website.git] / .dockerignore
2019-01-07  Zoran RegvartCAMEL-11500: for PnP to work we need Yarn 13+